body {
    background-color: white;
    font-family: sans-serif;
    width: 100%;
    min-height: 1000px;
    margin: 0;
    justify-content: center;
}
#navbar {
background-color: white;
height: 80px;
width: 1;

}
#navbar ul li a{
text-decoration: none;
font-size: 20px;
display: inline-block;
padding: 15px 30px;
color: #00ad9e;
text-transform: uppercase;
letter-spacing: 4px;
text-decoration: none;
overflow: hidden;
transition: 0.2s;
}
#navbar ul li a:hover{
text-decoration: none;
font-size: 20px;
color: #255784;
background: #00ad9e;
box-shadow: 0 0 10px #00ad9e, 0 0 40px #00ad9e, 0 0 80px #00ad9e;
transition-delay: .2s;
}
#navbar ul li {
display: inline;
padding: 20px 25px;
font-size: 14px;
float: right;
margin-top: 10px;
}
#navbar img {
height: 80px;
float: left;
margin-left: 200px;
}

@keyframes animate {
0% {
    width: 0px;
    height: 0px;
    opacity: 0.5;
}

100% {
    width: 500px;
    height: 500px;
    opacity: 0;
}
}
.product {
padding-top: 2em;
padding-bottom: 10em;
padding-left: 4.5em;
background-color: #dfe6e9;
}
.product h2 {
font-size: 30px;
color: #00ad9e;
}
.card h2 a{
color: #00ad9e;
font-size: 30px;
font-weight: bold;
text-decoration: none;
}
.card h2 a:hover{
text-decoration: underline;
transition: 0.5s;
color: #00ddcb;
}
.card {
border-radius: 10px;
background-color: white;
width: 500px;
padding: 5em 0em 5em 0em;
box-shadow: 0px 10px 5px #b2bec3;
text-align: center;
margin-top: 50px;
position: relative;
}
.card:hover {
transition: 1s;
box-shadow: 10px 10px 5px rgb(75, 75, 75);
}
.image img{
max-width: 100%;
border-radius: 5px;
max-height: 200px;
}
.text {
text-align: left;
margin-left: 2em;
height: 20% !important;
text-overflow: ellipsis;
overflow: hidden;
display: -webkit-box !important;
-webkit-line-clamp: 3;
-webkit-box-orient: vertical;
white-space: normal;
font-weight: bold;
color: grey;
}
.container {
display: grid;
grid-template-columns: 1fr 1fr 1fr;
grid-column-gap: 20px;
margin-left: 50px;
}

#footer {
width: 100%;
height: 300px;
background-color: #00ad9e;

}
#white_logo {
height: 90px;
width: 200px;
background-image: url("image/czech_face_logo_white.png");
background-repeat: no-repeat;
background-size: cover;
float: right;
margin-top: 100px;
margin-right: 300px;
}
#contact_us {
height: 200px;
width: 250px;
float: right;
padding-right: 150px;
margin-top: 70px;
}
#contact_us h2{
color: white;
}
#contact_us ul {
padding-left: 0;
}
#contact_us ul li {
color: white;
padding-top: 5px;
list-style-type: none;
font-size: 18px;
}
#who {
height: 20px;
width: 250px;
float: right;
margin-top: 70px;
padding-right: 150px;
}
#who h2{
color: white;
}
#who ul {
padding-left: 0;
}
#who ul li {
padding-top: 5px;
list-style-type: none;
font-size: 18px;
}
#who ul li a{
color: white;
text-decoration: none;
}
#who ul li a:hover{
color: #255784;
text-decoration: underline;
transition: .2s;
}
#sort {
height: 20px;
width: 270px;
float: right;
padding-right: 150px;
margin-top: 70px;
}
#sort h2{
color: white;
}
#sort h3{
color: white;
}
#sort p{
color: white;
}
#top{
    height: 100px;
    width: 100%;
}
::-webkit-scrollbar {
    width: 10px;
}

::-webkit-scrollbar-track {
    border-radius: 5px;
    box-shadow: inset 00 10px rgba(0,0,0,0.25);
}

::-webkit-scrollbar-thumb {
    border-radius: 5px;
    background-color: #009578;
}